<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Artisan;

class CommandTesterController extends Controller
{
    public function testCommand()
    {
        // Run the command
        Artisan::call('command:send-booking-reminders');

        return 'Reminders sent successfully.';
    }
}
